<div class="card">
    <div class="card-body">
        <div class="row">
            <nav class="col-md-18-24"> 
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a href="/" th:text="#{breadcrumb.home}">Inicio</a></li>
                    <li class="breadcrumb-item active" aria-current="page" th:if="${category != null}"><a th:if="${category != null}" th:href="|/q/${category}|" th:text="#{'menu.' + ${category}}"></a></li>
                </ol>  
            </nav>
            <div class="col-md-6-24 text-right"> 
                <a href="/setview/list" data-toggle="tooltip" title="Ver en lista"> <i class="fa fa-bars"></i></a>
                <a href="/setview/grid" data-toggle="tooltip" title="Ver en grilla"> <i class="fa fa-th"></i></a>
            </div>
        </div>
    </div>
</div>
